Skyline

Здравствуйте, гость ( Вход | Регистрация )

3 страниц V   1 2 3 >  
Ответить в данную темуНачать новую тему
> Warcraft III TFT 1.21, переход на следующий уровень
Гость_Dizzy_*
сообщение 24.01.2007, 12:01
Сообщение #1





Гости








Вышел патч Warcraft III TFT 1.21. Ничего особенного, а новая проблема появилась для доттеров

ХАРАКТЕРИСТИКИ

- Отныне игра напрямую работает на компьютерах Mac на базе PowerPC или
Intel.
- Теперь игрок может видеть число кадров в секунду с помощью команды
общения "/fps".

ИСПРАВЛЕНИЯ

- Исправлена проблема времени при игре на ПК с двухъядерным процессором.
- Исправлен сбой, возникавший иногда при использовании свойства "Ледяное
дыхание".
- Исправлен сбой, возникавший иногда в многопользовательском режиме.

Важное примечание об исправлении для пользователей Mac: к моменту появления
исправления 1.21 размещение файлов в папке игры существенно изменилось. В
результате для того, чтобы удалось установить с компакт-диска расширение
"Ледяной трон", необходимо сначала установить "Господство Хаоса", затем
"Ледяной трон" и уже затем исправление до версии 1.21. Если сначала
установить исправление v1.21, правильно установить после этого "Ледяной
трон" не удастся.

КАРТЫ

- Новые карты:
- (2) Тайная долина
- (6) Бомбардировочная авиация
- (4) Затерянный храм ("Господство хаоса")
- 4 лесных тролля-берсерка на просторах природы теперь оставляют
постоянные предметы 2-го уровня вместо заряженных предметов 2-го уровня
- (4) Черепаший камень
- 4 воина-огра у внешних дорог теперь оставляют постоянные предметы 2-го
уровня вместо заряженных предметов 2-го уровня
- (6) Лес гноллов
- 4 злобных гнолла у центрального магазина предметов теперь оставляют
постоянные предметы 2-го уровня вместо заряженных предметов 2-го уровня



Так вот, как выяснилось, появилась большая проблема, 1.20 и 1.21 не совместимы между собой, тоесть если ваша версия не совпадает с версией хоста, то через 20-30 секунд вас выкинет с игры.
На Алькаре уже около 50% хостов на 1.21, и это спустя всего несколько дней после выхода патча.
Сегодня скачал этот долбанный патч с 1.20е до 1.21, , но на ту версию 1.20е которыю выложил Ксанф он не ставится, пишет что то типа не совпадение контрольной суммы файлов.

Вот выкладываю этот патч с 1.20е до 1.21, если у кого то есть нормальная версия 1.20е и патч поставится то свисните плиз.

Прикрепленный файл  War3TFT_120e_121a_Russian.rar ( 2.56 мегабайт ) Кол-во скачиваний: 275
Перейти в начало страницы
 
+Цитировать сообщение
Xanf
сообщение 24.01.2007, 12:28
Сообщение #2


шо попало не посоветует (с)
****

Группа: Пользователи
Сообщений: 2 676
Регистрация: 24.6.2006
Пользователь №: 1
Реальное имя: Илья
Провайдер: Chi.mp

Репутация: 184
-----XX---



Так. Чтобы патч поставился на ту версию что выкладывал я - делаем следующее:

1. Находим в папке с игрой файл war3.org и переименовываем его в war3.exe
2. Ставим патч smile.gif

Теперь будет 1.21 smile.gif Но (!) игра опять станет требовать СидиРом (образы есть в той же папке). Как только будет доступен НоСД - его просто можно будет поставить сверху
Перейти в начало страницы
 
+Цитировать сообщение
Гость_Dizzy_*
сообщение 24.01.2007, 12:34
Сообщение #3





Гости








Переименовал, теперь другую байду выдает при обновлении:
ОШИБКА: не удалось загрузить файл 'worldedit.exe' (disk)
Не удается найти указанный файл.
Перейти в начало страницы
 
+Цитировать сообщение
CmpeJIok
сообщение 24.01.2007, 13:00
Сообщение #4


Житель форума
****

Группа: Пользователи
Сообщений: 318
Регистрация: 22.7.2006
Из: Харьков
Пользователь №: 70
Реальное имя: Егор
Провайдер: Skyline

Репутация: 12
-----X----



Цитата(Dizzy @ 24.1.2007, 12:01) *
[b][color=#330033][size=3]но на ту версию 1.20е которыю выложил Ксанф он не ставится, пишет что то типа не совпадение контрольной суммы файлов.



Прикрепленный файл  War3TFT_120e_121a_Russian.rar ( 2.56 мегабайт ) Кол-во скачиваний: 275


Если стоит но сд никакой патч не поставишь, по крайней мере у меня не получалось. Приходилось ставить самые раннии версии и патчить их до нужной. Но сд меняет файлы и контрольная сумма не совпадает.
Перейти в начало страницы
 
+Цитировать сообщение
Xanf
сообщение 24.01.2007, 13:03
Сообщение #5


шо попало не посоветует (с)
****

Группа: Пользователи
Сообщений: 2 676
Регистрация: 24.6.2006
Пользователь №: 1
Реальное имя: Илья
Провайдер: Chi.mp

Репутация: 184
-----XX---



Во вложении - нужный файл. Поместить в папку варкрафта

Прикрепленный файл  worldedit_orig120e_ru.rar ( 2.02 мегабайт ) Кол-во скачиваний: 668


Цитата(CmpeJIok @ 24.1.2007, 13:00) *
Если стоит но сд никакой патч не поставишь, по крайней мере у меня не получалось. Приходилось ставить самые раннии версии и патчить их до нужной. Но сд меняет файлы и контрольная сумма не совпадает.

он меняет один файл. war3.exe smile.gif
И резервная копия его сохраняется в папке с варом
Перейти в начало страницы
 
+Цитировать сообщение
mYsTeRIO
сообщение 24.01.2007, 13:18
Сообщение #6


Dirge
****

Группа: Пользователи
Сообщений: 1 182
Регистрация: 15.7.2006
Пользователь №: 43
Реальное имя: Денис
Провайдер: Skyline

Репутация: 124
-----XX---



Да.. В самомо деле он требует СиДи sad.gif
Перейти в начало страницы
 
+Цитировать сообщение
JOOK
сообщение 24.01.2007, 13:35
Сообщение #7


~Плюшевый мишка~
****

Группа: Пользователи
Сообщений: 1 295
Регистрация: 13.7.2006
Из: Харьков
Пользователь №: 13
Реальное имя: Boris
Провайдер: horizont

Репутация: 36
-----X----



А у меня при нажатии обновления пишет что неможет найти карту по даному пути, хотя она лежит в той ппапке...
Перейти в начало страницы
 
+Цитировать сообщение
Xanf
сообщение 24.01.2007, 14:01
Сообщение #8


шо попало не посоветует (с)
****

Группа: Пользователи
Сообщений: 2 676
Регистрация: 24.6.2006
Пользователь №: 1
Реальное имя: Илья
Провайдер: Chi.mp

Репутация: 184
-----XX---



Жук. Нормально ты сможешь обновиться только с моей ЧИСТОЙ установки. Если ты переписал карты поверх - значит контрольные суммы твоих карт не сойдутся
Перейти в начало страницы
 
+Цитировать сообщение
Гость_Dizzy_*
сообщение 24.01.2007, 14:36
Сообщение #9





Гости








Только, что заходил на Алькар, так вот только каждая десятая игра хостится на 1.20, все преймущественно идет на 1.21. sad.gif
Перейти в начало страницы
 
+Цитировать сообщение
JOOK
сообщение 24.01.2007, 14:49
Сообщение #10


~Плюшевый мишка~
****

Группа: Пользователи
Сообщений: 1 295
Регистрация: 13.7.2006
Из: Харьков
Пользователь №: 13
Реальное имя: Boris
Провайдер: horizont

Репутация: 36
-----X----



Как можно перенисти сиди кей? Уто я свой вар с сидикеем легальнім мотдал пацану а он нести обратно диск нехочет, а мой вар с сидикеем патчится нехочет... можно его какнить перенисти ?
Перейти в начало страницы
 
+Цитировать сообщение
Xanf
сообщение 24.01.2007, 14:54
Сообщение #11


шо попало не посоветует (с)
****

Группа: Пользователи
Сообщений: 2 676
Регистрация: 24.6.2006
Пользователь №: 1
Реальное имя: Илья
Провайдер: Chi.mp

Репутация: 184
-----XX---



Постучись мне в личку в ДС как приду - там довольно просто все
Перейти в начало страницы
 
+Цитировать сообщение
mYsTeRIO
сообщение 24.01.2007, 14:56
Сообщение #12


Dirge
****

Группа: Пользователи
Сообщений: 1 182
Регистрация: 15.7.2006
Пользователь №: 43
Реальное имя: Денис
Провайдер: Skyline

Репутация: 124
-----XX---



Цитата(Dizzy @ 24.1.2007, 14:36) *
Только, что заходил на Алькар, так вот только каждая десятая игра хостится на 1.20, все преймущественно идет на 1.21. sad.gif

А как ты обошел эррор с СиДи ?? Уто у мну постоянно СиДи требует
Перейти в начало страницы
 
+Цитировать сообщение
extasy
сообщение 24.01.2007, 14:59
Сообщение #13


Житель форума
****

Группа: Пользователи
Сообщений: 169
Регистрация: 4.9.2006
Пользователь №: 157
Реальное имя: Dmitriy
Провайдер: internet

Репутация: 10
-----X----



да , кстати стрелок праильно заметил , нужно скачать оригинальный экзешник он весит окола метра , и заменить его
и тогда установиться
но потом будет требовать ноусиди , который тоже мона найти в нете
тоже весит околоа метра , если найду дам дизи он выложит на форуме т.к. я не умею smile.gif

Цитата(Dizzy @ 24.1.2007, 14:36) *
Только, что заходил на Алькар, так вот только каждая десятая игра хостится на 1.20, все преймущественно идет на 1.21. sad.gif

это так на алкаре , а если заходить через лицензионный вар на европу то там будет требовать уже 1.21
или не сможеш тогда зайти
Перейти в начало страницы
 
+Цитировать сообщение
Гость_Dizzy_*
сообщение 24.01.2007, 14:59
Сообщение #14





Гости








Цитата(Xanf @ 24.1.2007, 15:03) *
Во вложении - нужный файл. Поместить в папку варкрафта

Прикрепленный файл  worldedit_orig120e_ru.rar ( 2.02 мегабайт ) Кол-во скачиваний: 668


Обновление прошло успешно. Большое спасибо Ксанфу good.gif
Работает конечно только с виртуалкой, но зато работает.
Перейти в начало страницы
 
+Цитировать сообщение
extasy
сообщение 24.01.2007, 15:16
Сообщение #15


Житель форума
****

Группа: Пользователи
Сообщений: 169
Регистрация: 4.9.2006
Пользователь №: 157
Реальное имя: Dmitriy
Провайдер: internet

Репутация: 10
-----X----



Цитата(Dizzy @ 24.1.2007, 14:59) *
Обновление прошло успешно. Большое спасибо Ксанфу good.gif
Работает конечно только с виртуалкой, но зато работает.

да уже есть ноусиди я больше чем уверен, просто надо поискать smile.gif
Перейти в начало страницы
 
+Цитировать сообщение
Xanf
сообщение 24.01.2007, 15:23
Сообщение #16


шо попало не посоветует (с)
****

Группа: Пользователи
Сообщений: 2 676
Регистрация: 24.6.2006
Пользователь №: 1
Реальное имя: Илья
Провайдер: Chi.mp

Репутация: 184
-----XX---



NoCD для 1.21

Распаковать ВСЕ содержимое архива в папку с варом
Прикрепленные файлы
Прикрепленный файл  nocd_1.21.rar ( 1017.22 килобайт ) Кол-во скачиваний: 78
 
Перейти в начало страницы
 
+Цитировать сообщение
extasy
сообщение 24.01.2007, 17:09
Сообщение #17


Житель форума
****

Группа: Пользователи
Сообщений: 169
Регистрация: 4.9.2006
Пользователь №: 157
Реальное имя: Dmitriy
Провайдер: internet

Репутация: 10
-----X----



Цитата(Xanf @ 24.1.2007, 15:23) *
NoCD для 1.21

Распаковать ВСЕ содержимое архива в папку с варом

о большое спасибо, была бы у тя репа дал бы +
можеш написать что у тя там 1000 smile.gif
Перейти в начало страницы
 
+Цитировать сообщение
$†p@}{
сообщение 26.01.2007, 03:06
Сообщение #18


Житель форума
****

Группа: Пользователи
Сообщений: 314
Регистрация: 24.11.2006
Из: Ул.Фр.Крала, 35
Пользователь №: 331
Реальное имя: Артем
Провайдер: Ukrtelecom

Репутация: 97
-----X----



А у меня пишет про контрольную сумму и ссылается на файл "Maps\FrozenThrone\Campaign\OrcX02.w3x" Но такого файла вообще нет. Де инсталл вара достать(1.20е)?
Перейти в начало страницы
 
+Цитировать сообщение
Гость_Dizzy_*
сообщение 26.01.2007, 09:06
Сообщение #19





Гости








Цитата($†p@}{ @ 26.1.2007, 5:06) *
А у меня пишет про контрольную сумму и ссылается на файл "Maps\FrozenThrone\Campaign\OrcX02.w3x" Но такого файла вообще нет. Де инсталл вара достать(1.20е)?

У Xanfa в ДС расшарен инстал 1.20е
Перейти в начало страницы
 
+Цитировать сообщение
Гость_Dizzy_*
сообщение 27.01.2007, 17:30
Сообщение #20





Гости








Глубокоуважаемый Ксанф!
Не могли бы вы поставить ограничение на батл.нет , чтобы не пускать туда пользователей с версией варкрафта ниже 1.21. Для того, чтобы подстегнуть их к апгрейду, т.к. совсем не прикольно некоторым из нас держать две версии игры на компе ( одну для Алькара, другу для своего батла).
Тем более некоторые из нас уже успели удалить версию 1.20 и теперь играть на нашем батле вообще не могут.
Перейти в начало страницы
 
+Цитировать сообщение

3 страниц V   1 2 3 >
Ответить в данную темуНачать новую тему
1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0

 



RSS Текстовая версия Сейчас: 22.11.2019 - 21:55
Skin made by: skeedio.com